## libhttp-cookiemonster-perl 0.05

=== debian/changelog ===
libhttp-cookiemonster-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * Install new example script.
  * debian/control: add a verb in the long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:05:13 +0100

libhttp-cookiemonster-perl (0.4-1) unstable; urgency=low

  * Initial release (closes: #688352).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Sep 2012 00:00:52 +0200
