=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-CookieMonster/   .*/HTTP-CookieMonster-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
