=== debian/control ===
Source: libhttp-cookiemonster-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: libdata-serializer-perl,
                     libhttp-cookies-perl,
                     libmoo-perl (>= 1.000003),
                     libsafe-isa-perl,
                     libsub-exporter-perl,
                     libtest-most-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-cookiemonster-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookiemonster-perl.git
Homepage: https://metacpan.org/release/HTTP-CookieMonster/

Package: libhttp-cookiemonster-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-cookies-perl,
         libmoo-perl (>= 1.000003),
         libsafe-isa-perl,
         libsub-exporter-perl
Description: module for easy read/write access to HTTP::Cookies jar
 HTTP::CookieMonster was created because messing around with HTTP::Cookies is
 non-trivial. HTTP::Cookies is a very useful module, but using it is not always
 as easy and clean as it could be. HTTP::CookieMonster gives you a simple
 interface for getting and setting cookies.
 .
 Warning: this is BETA code which is still subject to change.
