## libhttp-cookiemonster-perl 0.09

=== debian/changelog ===
libhttp-cookiemonster-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:55:31 +0200
