=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-CookieMonster   .*/HTTP-CookieMonster-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
