=== debian/control ===
Source: libhttp-cookiemonster-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-cookies-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiemonster-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiemonster-perl.git
Homepage: https://metacpan.org/release/HTTP-CookieMonster

Package: libhttp-cookiemonster-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-cookies-perl,
         libmoo-perl,
         libsafe-isa-perl,
         libsub-exporter-perl,
         liburi-perl
Description: module for easy read/write access to HTTP::Cookies jar
 HTTP::CookieMonster was created because messing around with HTTP::Cookies is
 non-trivial. HTTP::Cookies is a very useful module, but using it is not always
 as easy and clean as it could be. HTTP::CookieMonster gives you a simple
 interface for getting and setting cookies.
 .
 Warning: this is BETA code which is still subject to change.
